---
software_versions:
- name: datacube-alchemist
  url: https://github.com/opendatacube/datacube-alchemist
  version: 0.6.3
- name: fc.virtualproduct.FractionalCover
  url: https://github.com/GeoscienceAustralia/fc/
  version: 1.3.6
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.22.0
...
